#!/bin/sh
echo 'name: snap
version: 0.9.0.1
id: snap-0.9.0.1-dfcde840f2bb775a39ed951b8f8d2bd7

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: Snap: A Haskell Web Framework: project starter executable and glue code library
description: Snap Framework project starter executable and glue code library
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
exposed: True
exposed-modules: Snap Snap.Snaplet Snap.Snaplet.Heist
                 Snap.Snaplet.Auth Snap.Snaplet.Auth.Backends.JsonFile
                 Snap.Snaplet.Config Snap.Snaplet.Session
                 Snap.Snaplet.Session.Common
                 Snap.Snaplet.Session.Backends.CookieSession
hidden-modules: Control.Access.RoleBased.Checker
                Control.Access.RoleBased.Role Control.Access.RoleBased.Types
                Control.Access.RoleBased.Internal.Role
                Control.Access.RoleBased.Internal.RoleMap
                Control.Access.RoleBased.Internal.Rule
                Control.Access.RoleBased.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.SpliceHelpers
                Snap.Snaplet.HeistNoClass Snap.Snaplet.Internal.Initializer
                Snap.Snaplet.Internal.LensT Snap.Snaplet.Internal.Lensed
                Snap.Snaplet.Internal.RST Snap.Snaplet.Internal.Types
                Snap.Snaplet.Session.SecureCookie
                Snap.Snaplet.Session.SessionManager
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/snap-0.9.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/snap-0.9.0.1
              /usr/local/lib
hs-libraries: HSsnap-0.9.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-905b05c24749fec3a8c59fca181b1e06
         aeson-0.6.0.2-428f60194005993e1607872ecc287a91
         attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         clientsession-0.7.5-7382613d57c25da969aa234429d32340
         configurator-0.2.0.0-0bc65ee9d350fabe1a3d5cd12bed79e4
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         data-lens-2.10.0-36e6f7469533eefacb6181025991f81d
         data-lens-template-2.1.5-eb344f2e22d50a8d9a469f715b3e5e01
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         directory-tree-0.10.1-8d27dd1e1b5d0b450f5dbd27b3c73317
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         hashable-1.1.2.3-27291b4496c1ca7fa20544b20e210675
         heist-0.8.1.1-3462925d3fced697e1b89531aa4239c0
         logict-0.5.0.1-8acc039b5a72d241d256abb10d9a6cf2
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         mwc-random-0.12.0.0-2d78514ecfb165611a922586cf4af72a
         pwstore-fast-2.2-e05ae10944cd92ea873e5e6f828ca999
         snap-core-0.9.0-0c15f13dd9bd61cf1089d3dda0da6318
         snap-server-0.9.0-c7c370642fa4c5745d83c84f1f4be578
         stm-2.3-2735f77d3e207163ae60f86094d82cd7
         syb-0.3.6.1-ad5889c79a555efaeb0cf987ce0538b6
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
         unordered-containers-0.2.1.0-0c2c5493b800a003d2156e3491c7d967
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
         vector-algorithms-0.5.4-140019d7bda2f3f6e9ea2723e7c345f6
         xmlhtml-0.2.0.2-fddff920a2dff664c74fcdaf9763d9ba
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/snap-0.9.0.1/html/snap.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/snap-0.9.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
